std::tr1::_Function_base(3)

NAME
std::tr1::_Function_base -

SYNOPSIS

Detailed Description

Definition at line 841 of file tr1/functional.

  Public Types
typedef bool(*) _Manager_type (_Any_data &, const _Any_data &, _Manager_operation)

  Public Member Functions
_Function_base ()
bool _M_empty () const
~_Function_base ()

  Public Attributes
_Any_data _M_functor
_Manager_type _M_manager

  Static Public Attributes
static const std::size_t _M_max_align
static const std::size_t _M_max_size

  Classes
class _Base_manager
class _Ref_manager

Author

Generated automatically by Doxygen for libstdc++ from the source code.